/* General Styles
/* --------------------------------------------------------------------- */

#sp-feature h5 { margin-bottom: 3px !important;}

.beauty-tab h3.header { margin-bottom: 80px;}
.presentation-clients h3.header { margin-bottom: 80px;}

			
			
/* for SP Smart Slider
/* --------------------------------------------------------------------- */
.sp-iStoreii-layout .controller-prev i,
.sp-iStoreii-layout .controller-next i {
  margin-top: 0px !important;
  top: 40% !important;
}
.sp-vertical-middle {
  margin-left: 10px !important;
  margin-top: 170px !important;
}
.sp-iStoreii-layout h2.sp-posttitle, 
.sp-iStoreii-layout .sp-slider-content .sp-introtext {
	font-size: 15px !important;
}

/* Carousel Style
/* --------------------------------------------------------------------- */
.carousel-control {
	top: 50%;
	font-size: 40px;
	border: 1px solid #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.carousel-caption {
	bottom: 50px;
	left: 50px;
	width: 40%;
	padding: 5px 20px 20px 20px;
	line-height: 22px;
	background: rgba(0,0,0,0.60)
}
.carousel-caption h3 {
	color: #fff;
}

/* Separator Start */
/* --------------------------------------------------------------------- */
.aot-separator {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	margin-left: 25%;
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 5px;
    left: 50%;
    margin-left: -5px;
    margin-top: -4px;
    position: absolute;
    width: 5px;
}
.aot-separator-left {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	/*margin-left: 25%;*/
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-left-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 5px;
    /*left: 50%;*/
    margin-left: 0px;
    margin-top: -4px;
    position: absolute;
    width: 5px;
}
.aot-separator-right {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	margin-left: 50%;
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-right-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 5px;
    right: 0;
    margin-right: 6px;
    margin-top: -4px;
    position: absolute;
    width: 5px;
}
/* Seperator End */
/* --------------------------------------------------------------------- */

/* ************************ News Show Pro5 Style start ************************ */
.gkNspPM-GridNews hr.separator {
  display: none;
}
.gkNspPM-GridNews time {
  display: none;
}
.gkNspPM-NewsBlocks > figure {
    background: none repeat scroll 0 0 #fff;
}
.gkNspPM-PortfolioGrid.with-overlay .figcaption:before, 
.gkNspPM-PortfolioGrid.without-overlay .figure.loaded > div > a:before {
	content: "" !important;
}
.gkNspPM-ProductGallery2 .gkImage h4 { margin: 30px 0 0px !important;}
/* ************************ News Show Pro5 Style start ************************ */

/* RokSpRocket Module Style start */
/* --------------------------------------------------------------------- */
.sprocket-strips-c-container {
  margin: 0 -0.75% 0 0 !important;
}
.sprocket-strips-c-arrows { padding-right: 10px;}
.sprocket-quotes-item {
	background: transparent !important;
	text-align: center;
	border-radius: 0px !important;
	box-shadow: none !important;
}
.sprocket-quotes-image {
	float: none !important;
}
.sprocket-quotes-item:before,
.sprocket-quotes-item:after {
	display: none !important;
}

/* Headlines Styles */
.sprocket-headlines {
	background: transparent !important;
	border: none !important;
}
.sprocket-headlines-item {
	font-size: 1em !important;
	line-height: 1em !important;
}
.sprocket-headlines ul {
	padding: 8px 0px 3px !important;
}
.sprocket-headlines li {
	border: none !important;
}
.sprocket-headlines-navigation {
	padding: 0 0 5px !important;
}
.sprocket-headlines-navigation .arrow {
	background: none !important;
	box-shadow: none !important;
	font-size: 1.5em !important;
	font-weight: normal !important;
}
.sprocket-headlines-badge {
	margin-left: -10px !important;
}
.sprocket-headlines-badge span {
	font-weight: normal !important;
	font-size: 1em !important;
	line-height: 8px !important;
	padding-top: 7px 10px 10px !important;
}

.sprocket-strips-c { overflow: hidden;}

/* for slideshow */
.sprocket-strips-c-overlay .css-loader{
	border-width: 5px !important;
	width: 20px !important;
	height: 20px !important;
}
.layout-slideshow2 .sprocket-features-content {
	width: 100% !important;
	margin: 0 !important;
}
.layout-boxed .sprocket-features-img-container img {
	height: 415px !important;
}
/* Features - Layout Slideshow2 - Content */
.layout-slideshow2 .sprocket-features-content::before { border-bottom: 12px solid rgba(0,0,0,0.7) !important; }
.layout-slideshow2 .sprocket-features-content { background: rgba(0,0,0,0.7) !important; }

/* For bottom modules */
#sp-bottom .sprocket-lists-portrait-title { margin: 9px 0;}

/* RokSpRocket Module Style End */
/* --------------------------------------------------------------------- */